export function isTruthy(value: string | number | boolean | null | undefined): boolean {
  if (value === null || value === undefined) {
    return false;
  }
  if (typeof value === 'string') {
    return value.toLowerCase() === 'true' || !!+value; // here we parse to number first
  }

  return !!value;
}
